@charset "UTF-8";
.page-howtoenjoy {
  overflow: hidden;
}

.page-howtoenjoy *,
.page-howtoenjoy *::before,
.page-howtoenjoy *::after {
  box-sizing: border-box;
}

.page-howtoenjoy img {
  vertical-align: middle;
}

@media screen and (min-width: 901px) {
  .page-howtoenjoy .sp {
    display: none !important;
  }
}

@media screen and (max-width: 900px) {
  .page-howtoenjoy .pc {
    display: none !important;
  }
}

.page-howtoenjoy .cmn-center {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.page-howtoenjoy .page-about-wrapper {
  overflow: visible;
}

.page-howtoenjoy .about-enjoy {
  position: relative;
  overflow: visible;
}

.page-howtoenjoy .about-enjoy:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 600px;
  background: #fff;
  content: '';
}

.page-howtoenjoy .about-enjoy:after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  width: 100%;
  height: 100%;
  background: url(/assets/images/howtoenjoy/bg_deco.svg) center top 600px repeat-y;
  background-size: 1200px auto;
  content: '';
}

@media screen and (max-width: 1400px) {
  .page-howtoenjoy .about-enjoy:after {
    content: none;
  }
}

.page-howtoenjoy .main {
  padding-top: 100px;
  overflow: visible;
}

.page-howtoenjoy .main:before {
  position: absolute;
  top: 0;
  left: -2%;
  z-index: -1;
  width: 104%;
  height: 320px;
  background: url(/assets/images/howtoenjoy/main_bg.jpg) center top repeat-x;
  background-size: 1700px auto;
  content: '';
  transform: rotate(-5deg);
  -webkit-animation: waving_pc 30s linear 0s infinite normal;
  animation: waving_pc 30s linear 0s infinite normal;
}

@media screen and (max-width: 900px) {
  .page-howtoenjoy .main {
    padding-top: 10px;
  }
  .page-howtoenjoy .main:before {
    height: 150px;
    background-size: 425px auto;
    -webkit-animation: waving 20s linear 0s infinite normal;
    animation: waving 20s linear 0s infinite normal;
  }
}

@-webkit-keyframes waving {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 425px 0;
  }
}

@keyframes waving {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 425px 0;
  }
}

@-webkit-keyframes waving_pc {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 1700px 0;
  }
}

@keyframes waving_pc {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 1700px 0;
  }
}

.page-howtoenjoy .tent {
  position: relative;
  max-width: 800px;
  min-height: 370px;
  margin: 0 auto 60px;
  padding: 200px 0 20px;
  background: url(/assets/images/howtoenjoy/bg_tent_pc.svg) center no-repeat;
  color: #fff;
  font-size: 20px;
  font-size: 1.42857rem;
  font-weight: 600;
  text-align: center;
}

.page-howtoenjoy .tent:after {
  position: absolute;
  top: 180px;
  right: -100px;
  width: 223px;
  height: 286px;
  background: url(../images/enjoy_mascot.svg) center center no-repeat;
  background-size: contain;
  content: '';
}

@media screen and (max-width: 900px) {
  .page-howtoenjoy .tent {
    min-height: 270px;
    padding: 120px 10% 10px;
    background: url(/assets/images/howtoenjoy/bg_tent_sp.svg) center no-repeat;
    font-size: 13px;
    font-size: 0.92857rem;
  }
  .page-howtoenjoy .tent:after {
    top: 220px;
    right: 44%;
    width: 70px;
    height: 85px;
    margin-right: -145px;
  }
}

.page-howtoenjoy .tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 50px;
}

.page-howtoenjoy .tabs button {
  position: relative;
  width: 120px;
  height: 120px;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
  background: #049529;
  border-radius: 60px;
  color: #fff;
  font-size: 20px;
  font-size: 1.42857rem;
  font-weight: 600;
  line-height: 1.2;
  transition: transform .3s ease-in-out 0s, box-shadow .3s ease-in-out 0s;
}

.page-howtoenjoy .tabs button:after {
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: 20px;
  height: 13px;
  margin-left: -10px;
  background: url(/assets/images/howtoenjoy/icon_arrow_down_white.svg) center no-repeat;
  background-size: 20px auto;
  content: '';
}

.page-howtoenjoy .tabs button:hover {
  box-shadow: 0px 7px 8px rgba(0, 0, 0, 0.5);
  transform: scale(1.2);
}

.page-howtoenjoy .tabs.en button {
  font-size: 16px;
  font-size: 1.14286rem;
}

.page-howtoenjoy .tabs.en button:after {
  position: absolute;
  bottom: 10px;
}

@media screen and (max-width: 900px) {
  .page-howtoenjoy .tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-bottom: 20px;
  }
  .page-howtoenjoy .tabs li {
    margin: 0 7px 7px;
  }
  .page-howtoenjoy .tabs button {
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
    width: 85px;
    height: 85px;
    font-size: 14px;
    font-size: 1rem;
  }
  .page-howtoenjoy .tabs button:after {
    bottom: 15px;
    width: 14px;
    height: 9px;
    margin-left: -7px;
    background-size: 14px auto;
  }
  .page-howtoenjoy .tabs button:hover {
    transform: none;
  }
  .page-howtoenjoy .tabs button:active {
    box-shadow: 0px 7px 8px rgba(0, 0, 0, 0.5);
    transform: scale(1.2);
  }
  .page-howtoenjoy .tabs.en button {
    font-size: 12px;
    font-size: 0.85714rem;
  }
  .page-howtoenjoy .tabs.en button:after {
    position: absolute;
    bottom: 7px;
  }
}

.page-howtoenjoy .banners-wrap {
  margin: 0 auto;
}

.page-howtoenjoy .banners {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  position: relative;
  max-width: 720px;
  margin-bottom: 100px;
}

.page-howtoenjoy .banners li {
  position: absolute;
  width: 220px;
  margin: 10px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
  transition: box-shadow .3s ease-in-out 0s;
}

.page-howtoenjoy .banners li:hover {
  z-index: 1;
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.7);
}

.page-howtoenjoy .banners a {
  display: block;
  transition: transform .3s ease-in-out 0s;
}

.page-howtoenjoy .banners a:hover {
  transform: scale(1.1) !important;
}

@media screen and (max-width: 767px) {
  .page-howtoenjoy .banners {
    max-width: none;
    margin: 0 -1.4% 50px;
  }
  .page-howtoenjoy .banners li {
    width: calc(46.1%);
    margin: 0 1.9% 15px;
  }
  .page-howtoenjoy .banners li:hover {
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
  }
  .page-howtoenjoy .banners li:active {
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.7);
  }
  .page-howtoenjoy .banners a:hover {
    transform: none !important;
  }
  .page-howtoenjoy .banners a:active {
    transform: scale(1.1) !important;
  }
}

.page-howtoenjoy .item.muuri-item-hidden {
  z-index: 0;
}

.page-howtoenjoy .detail {
  max-width: 700px;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
}

.page-howtoenjoy .ttl {
  margin-bottom: 30px;
}

.page-howtoenjoy .info {
  margin-bottom: 20px;
}

.page-howtoenjoy .info dt, .page-howtoenjoy .info dd {
  display: inline-block;
  font-size: 15px;
  font-size: 1.07143rem;
  font-weight: normal;
  line-height: 2;
  vertical-align: top;
}

.page-howtoenjoy .info dt {
  position: relative;
  padding-left: 35px;
}

.page-howtoenjoy .info dt:before {
  position: absolute;
  top: 2px;
  left: 0;
  width: 24px;
  height: 24px;
  content: '';
}

.page-howtoenjoy .area dt:before {
  background: url(/assets/images/howtoenjoy/icon_floor.svg) center no-repeat;
  background-size: 24px auto;
}

.page-howtoenjoy .number dt:before {
  background: url(/assets/images/howtoenjoy/icon_person.svg) center no-repeat;
  background-size: 24px auto;
}

.page-howtoenjoy .time dt:before {
  background: url(/assets/images/howtoenjoy/icon_duration.svg) center no-repeat;
  background-size: 24px auto;
}

.page-howtoenjoy .imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-top: 45px;
}

.page-howtoenjoy .imgs > * {
  width: 335px;
}

.page-howtoenjoy .btn {
  margin-top: 50px;
}

.page-howtoenjoy .mt-small {
  margin-top: 20px !important;
}

@media screen and (max-width: 900px) {
  .page-howtoenjoy .mt-small {
    margin-top: 10px !important;
  }
}

.page-howtoenjoy .back {
  margin-top: 40px;
  text-align: right;
}

@media screen and (max-width: 900px) {
  .page-howtoenjoy .detail {
    margin-top: 50px;
  }
  .page-howtoenjoy .ttl {
    margin-bottom: 20px;
  }
  .page-howtoenjoy .info {
    margin-bottom: 15px;
  }
  .page-howtoenjoy .info dt, .page-howtoenjoy .info dd {
    font-size: 12px;
    font-size: 0.85714rem;
  }
  .page-howtoenjoy .info dt {
    padding-left: 25px;
  }
  .page-howtoenjoy .info dt:before {
    top: 3px;
    left: 0;
    width: 16px;
    height: 16px;
    background-size: 16px auto;
  }
  .page-howtoenjoy .btn {
    margin-top: 30px;
  }
  .page-howtoenjoy .back {
    margin-top: 25px;
  }
}

@media screen and (max-width: 767px) {
  .page-howtoenjoy .imgs {
    display: block;
    margin-top: 30px;
  }
  .page-howtoenjoy .imgs > * {
    width: auto;
    margin-top: 15px;
  }
}

.page-howtoenjoy .report li {
  margin-bottom: 30px;
}

.page-howtoenjoy .report li:last-child {
  margin-bottom: 0;
}

.page-howtoenjoy .report a {
  transition: opacity .3s ease-in-out 0s;
}

.page-howtoenjoy .report a:hover {
  opacity: .7;
}

.page-howtoenjoy .report .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.page-howtoenjoy .report .img {
  width: 30%;
}

.page-howtoenjoy .report .text {
  width: 66%;
}

.page-howtoenjoy .report .text .ttl {
  margin-bottom: 5px;
  font-size: 20px;
  font-size: 1.42857rem;
  font-weight: 600;
  line-height: 1.5;
}

.page-howtoenjoy .report .text .date {
  font-size: 15px;
  font-size: 1.07143rem;
}

@media screen and (max-width: 900px) {
  .page-howtoenjoy .report li {
    margin-bottom: 20px;
  }
  .page-howtoenjoy .report .text .ttl {
    margin-bottom: 0;
    font-size: 14px;
    font-size: 1rem;
  }
  .page-howtoenjoy .report .text .date {
    font-size: 12px;
    font-size: 0.85714rem;
  }
}
